## soundmodem 0.15

=== debian/changelog ===
soundmodem (0.15-3) unstable; urgency=low

  * Debian packaging:
    - supply initial /etc/ax25/soundmodem.conf conffile
      (Closes: #623973, LP: #770011)

 -- Kamal Mostafa <kamal@whence.com>  Mon, 25 Apr 2011 09:14:34 -0700

soundmodem (0.15-2) unstable; urgency=low

  * Debian packaging cleanup
    - perform autotools reconf in debian/rules
    - configure with GTK_LIBS to avoid unnecessary library linkage
    - patches/drop-unnecessary-libdl-linkage (ALSA_LIBS)
    - don't install uninteresting NEWS and README files
    - remove text about radio licensing from debian/copyright

 -- Kamal Mostafa <kamal@whence.com>  Fri, 17 Dec 2010 17:40:08 -0800

soundmodem (0.15-1) unstable; urgency=low

  * New upstream release (Closes: #542790):
    - alsaio.c: iowrite "Broken pipe" fix
    - modem timing constant adjustments (fsk, pammodem, pskmodem)
    - various soundmodemconfig GUI fixes
    - Hamlib PTT integration (add Build-dep: libhamlib-dev)
  * DM-Upload-Allowed set to grant upload rights to listed Debian Maintainers.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Kamal Mostafa <kamal@whence.com>  Tue, 29 Jun 2010 15:02:21 -0700

soundmodem (0.13-1.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 16 Nov 2009 18:26:14 +0000

soundmodem (0.13-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 20 Mar 2009 19:30:49 +0100

soundmodem (0.12-1) unstable; urgency=low

  * New upstream.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 20 Feb 2009 20:03:23 +0100

soundmodem (0.11-2) unstable; urgency=low

  * Patch by Jon, LA4RT which turns off GTK_ENABLE_BROKEN, thanks!

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 18 Feb 2009 19:39:44 +0100

soundmodem (0.11-1) unstable; urgency=low

  * New upstream.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 15 Feb 2009 16:17:57 +0100

soundmodem (0.10-6) unstable; urgency=low

  * Add snd_pcm_prepare in soundcard/alsaio.c, this fixes Tx switching
    in ALSA mode. Thanks Dario Ventura, IZ7CRX. Closes: #496509.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 26 Aug 2008 16:04:49 +0200

soundmodem (0.10-5) unstable; urgency=low

  * Large patch by Jon, LA4RT which bumps GTK+ version to 2.0, thanks!
  * Fix configure.in so it looks for libaudiofile correctly.
  * Fix checking for linux/ax25.h and and linux/if.h.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 26 May 2008 11:15:40 +0200

soundmodem (0.10-4) unstable; urgency=low

  * Remove libxml-dev build dependency. Closes: #470015.
  * This is an attempt to build against libxml2, following the 
    instructions on http://xmlsoft.org/upgrade.html. Please report
    errors.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 12 Mar 2008 20:48:02 +0100

soundmodem (0.10-3) unstable; urgency=low

  * Fix FTBFS woth gcc-4.3. Thanks Martin Michlmayr. Closes: #455659.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 11 Dec 2007 19:47:01 +0100

soundmodem (0.10-2) unstable; urgency=low

  * Fix FTBFS on GNU/kFreeBSD (due to unsatisfied Build-Depends on
    libasound2-dev). Closes: #401521.
  * Fix typo in soundmodemconfig manpage. Closes: #338505.
  * Add swedish translations. Closes: #351164. Not sure if soundmodem
    is enabled for different languages. Please report if it is not
    working.
  * Bump standards version.
  * Lintian clean.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 03 Dec 2007 19:45:18 +0100

soundmodem (0.10-1) unstable; urgency=low

  * New upstream release
  * Remove unused build-dependency on autotools-dev

 -- Hamish Moffatt <hamish@debian.org>  Fri, 21 Apr 2006 23:09:44 +1000

soundmodem (0.9-2) unstable; urgency=low

  * A fix for jumps into statement expressions. Patch by Matt Kraai, thanks!
    Closes: #324050.
  * Upload for the Debian Hamradio Maintainers Pool.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 20 Aug 2005 10:32:59 +0200

soundmodem (0.9-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  6 Feb 2005 20:29:45 +0100

soundmodem (0.7-3) unstable; urgency=low

  * Watch file added.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  7 Aug 2004 10:23:57 +0200

soundmodem (0.7-2) unstable; urgency=low

  * Soundmodem now advises to run soundmodemconfig when started for the 
    first time. Configuration explained in README.debian. Closes: #260689.
  * Readme says "Usermode Soundcard Modem driver". This means no kernel
    driver is needed to run the modem (except from the soundcard driver).
    It has nothing to do with paths (e.g. /sbin) used by the package. 
    To prevent further confusion I have renamed soundmodemconfig.8 to 
    soundmodemconfig.1. I guess it's okay to keep soundmodem in /sbin, 
    since it will be run as root by most users. Closes: #260691.
  * Do not use space before the "(8)" in the manual pages. Closes: #260908.
  * Program is now documented in README.debian, I have also included a 
    couple of links to web pages where answers can be found. Closes: #260692.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 31 Jul 2004 18:53:52 +0200

soundmodem (0.7-1) unstable; urgency=low

  * New upstream release. Closes: #202450.
  * New maintainer.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 13 Jan 2004 20:36:59 +0100

soundmodem (0.5-2) unstable; urgency=medium

  * patch to prevent program from exiting when the soundcard is opened, thanks
    to Bruce Walker for pointing out the problem, closes: #135428
  * fix typo in the description, closes: #133396
  * quick hack to soundcard/testkiss.c so that it will build with gcc-3.0,
    closes: #134160

 -- Bdale Garbee <bdale@gag.com>  Sun, 24 Feb 2002 09:57:12 -0700

soundmodem (0.5-1) unstable; urgency=low

  * Initial Release
  * Originally ITP'ed by Maitland Bottoms <bottoms@debian.org>, adopted
    before initial upload with his explicit permission, closes: #98412
  * ugly hack to the structure definition for complex in complex.h to get

