=== debian/control ===
Source: soundmodem
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, flex-old, libgtk2.0-dev, libaudiofile-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libxml2-dev, libhamlib-dev
Uploaders: Kamal Mostafa <kamal@whence.com>, Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>
Standards-Version: 3.9.1
Homepage: http://www.baycom.org/~tom/ham/soundmodem/

Package: soundmodem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sound Card Amateur Packet Radio Modems
 This package contains the driver and diagnostic utility for the
 userspace SoundModem suite by Thomas Sailer.
 .
 This package allows you to use any soundcard supported by the kernel as
 an Amateur Packet Radio modem.
