## soundmodem 0.16

=== debian/changelog ===
soundmodem (0.16-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Wed, 22 Jun 2011 07:12:47 -0700
