## soundmodem 0.17

=== debian/changelog ===
soundmodem (0.17-1) unstable; urgency=low

  * New upstream release
  * Debian packaging update
    - homogenized debian/rules
    - enabled build hardening (debian/compat to 9)
    - debian/patches/fix-syslog-format-security-err.patch
    - debian/patches/fix-update-display-p3d-off-by-one.patch

 -- Kamal Mostafa <kamal@whence.com>  Fri, 14 Dec 2012 15:39:00 -0800
