=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, flex-old, libgtk2.0-dev, libaudiofile-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libxml2-dev, libhamlib-dev
+Build-Depends: debhelper (>= 9), autotools-dev, flex-old, libgtk2.0-dev, libaudiofile-dev, libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libxml2-dev, libhamlib-dev
 Uploaders: Kamal Mostafa <kamal@whence.com>, Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.baycom.org/~tom/ham/soundmodem/
 
 Package: soundmodem
