## soundmodem 0.18

=== debian/changelog ===
soundmodem (0.18-1) unstable; urgency=low

  * New upstream release
  * Debian packaging:
    - dropped debian/patches merged upstream
    - replaced Build-deps exclusion list with [linux-any] (Closes: #634624)

 -- Kamal Mostafa <kamal@whence.com>  Sat, 15 Dec 2012 07:56:39 -0800
