=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=2
http://www.baycom.org/~tom/ham/soundmodem/	soundmodem-(.*)\.tar\.gz	debian	uupdate
