## soundmodem 0.20

=== debian/changelog ===
soundmodem (0.20-8) unstable; urgency=medium

  * Team upload.
  * Add patch for FTBFS w/GCC-15 (Closes: #1097911)

 -- tony mancill <tmancill@debian.org>  Sat, 13 Sep 2025 20:58:21 -0700

soundmodem (0.20-7) unstable; urgency=medium

  * Team upload

  [ Antoine Beaupré ]
  * Start service only when a config file is present (Closes: #1022903)

  [ tony mancill ]
  * Add patch for implicit-declaration warning (Closes: #1066215)

 -- tony mancill <tmancill@debian.org>  Sun, 24 Mar 2024 20:58:03 -0700

soundmodem (0.20-6) unstable; urgency=medium

  * Team upload

  [ Dave Hibberd ]
  * debian/patches/group-permissions.patch
    - Added
    - Enable group read/write on modem pty
  * debian/soundmodem.service
    - Added
    - Allows systemctl control of soundmodem

  [ Christoph Berg ]
  * Switch to flex from flex-old. (Closes: #932517)
  * Move Vcs fields to salsa.
  * Add debian/gitlab-ci.yml.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 10.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ tony mancill ]
  * Add patch to make build reproducible (Closes: #881259)
    - Thank you to Chris Lamb
  * Update URLs for upstream sources (Closes: #933341)
  * Remove build-dep on autotools-dev (handled by debhelper >= 10)
  * Removed Iain R. Learmonth from uploaders (Closes: #970368)

 -- Christoph Berg <myon@debian.org>  Wed, 05 Jan 2022 12:42:45 +0100

soundmodem (0.20-5) unstable; urgency=high

  * d/patches/fix-ftbfs-i386-multiple-def-mac.patch
    - Fix FTBFS on i386 arches: multiple definition of `mac'

 -- Kamal Mostafa <kamal@whence.com>  Fri, 01 Jul 2016 07:23:47 -0700

soundmodem (0.20-4) unstable; urgency=high

  * d/patches/fix-ftbfs-gcc6-matlib-mdet.patch
    - Fix FTBFS with GCC 6: return-statement with a value (Closes #812016)

 -- Kamal Mostafa <kamal@whence.com>  Thu, 30 Jun 2016 11:06:47 -0700

soundmodem (0.20-3) unstable; urgency=medium

  * d/control:
   - Added Vcs-* fields
  * d/copyright:
   - Converted to DEP-5

 -- Iain R. Learmonth <irl@fsfe.org>  Mon, 25 May 2015 20:48:30 +0100

soundmodem (0.20-2) unstable; urgency=medium

  * d/patches/add-alsa-m4.patch:
    - Added patch to include alsa.m4 from libasound2-dev to allow building on
      non-Linux architectures.
  * d/patches/ftbfs-freebsd.patch:
    - Added patch to add missing stdint.h include in soundcard/kisspkt.c.
      (Fixes a FTBFS on GNU/kFreeBSD)
  * d/control:
    - Added myself to uploaders, removed inactive uploaders.
    - Fix formatting of d/control with cme.

 -- Iain R. Learmonth <irl@fsfe.org>  Tue, 05 May 2015 23:01:22 +0100

soundmodem (0.20-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.6
  * Update the Upstream Hompage in debian/control
    and the debian/watch file (Closes: #781206)
  * Fix inlines and unused variables ready for GCC 5 (Closes: #778127)
  * Use dh-autoreconf to fix ftbfs on new archs (Closes: #744513)

 -- Colin Tuckley <colint@debian.org>  Mon, 04 May 2015 19:56:40 +0100
