=== debian/control ===
Source: soundmodem
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>
Section: hamradio
Priority: optional
Build-Depends: debhelper (>= 10~),
               flex,
               libgtk2.0-dev,
               libaudiofile-dev,
               libasound2-dev [linux-any],
               libxml2-dev,
               libhamlib-dev
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/soundmodem
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/soundmodem.git
Homepage: https://gitlab.com/tsailer/soundmodem

Package: soundmodem
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Sound Card Amateur Packet Radio Modems
 This package contains the driver and diagnostic utility for the
 userspace SoundModem suite by Thomas Sailer.
 .
 This package allows you to use any soundcard supported by the kernel as
 an Amateur Packet Radio modem.
