=== debian/watch ===
version=3
http://download.gna.org/soundmodem/soundmodem-(.*)\.tar\.gz
